Name:        puppet-afs
Version:     0.2
Release:     2%{?dist}
Summary:     Masterless puppet module for afs

Group:       CERN/Utilities
License:     BSD
URL:	     http://linux.cern.ch
Source0:     %{name}-%{version}.tar.gz

BuildArch:      noarch

Requires: puppet
Requires: puppet-firewalld
Requires: puppet-stdlib

%description
Puppet Afs module for locmap

%prep
%setup -n code

%build
CFLAGS="%{optflags}"

%install
rm -rf %{buildroot}
install -d %{buildroot}/%{_datadir}/puppet/modules/afs/
cp -ra * %{buildroot}/%{_datadir}/puppet/modules/afs/

%files -n puppet-afs
%{_datadir}/puppet/modules/afs
%doc README.md

%changelog
* Tue Mar 14 2017 Thomas Oulevey <thomas.oulevey@cern.ch> - 0.2-2
- Make CellServDB download optional

* Tue Nov 29 2016 Thomas Oulevey <thomas.oulevey@cern.ch> - 0.2-1
- Rebuild for 7.3 release

* Wed Nov 16 2016 Aris Boutselis <aris.boutselis@cern.ch>
- Authconfig is handling pam lines

* Fri Jun 10 2016 Aris Boutselis <aris.boutselis@cern.ch>
-Initial release


